#home {
	margin:0;
	padding:0;
	text-align:center;
}
#quemsomos {
	margin:0;
	padding:0;
	text-align:center
}
#cursos {
	margin:0;
	padding:0;
	text-align:center
}
#servicos {
	margin:0;
	padding:0;
	text-align:center
}
#clientes {
	margin:0;
	padding:0;
	text-align:center
}
#fale {
	margin:0;
	padding:0;
	text-align:center
}
.cabec_css {
	padding: 0px;
	height: 70px;
	width: 990px;
	margin: 0px auto;
	text-align: left;
}
.menu_main_css {
	margin: 0 auto;
	background-color: #3CF;
	text-align:center;
	height: 62px;
	width: 990px;
	top:15px;
}
#mainNav{
   margin: 6px auto;
   float:left;
  padding:0;
  list-style:none;
 /* width:175px; */
 /* border-left: 1px dashed #999999; */
}
#mainNav li {
	float: left;
	width: 157px;
}
#mainNav a:hover {
	font-weight: bold;
	background-color: #666;
	/*background-position: 3px 50%; */
}
#mainNav a {
  color: #FFF;
  font-size: 15px;
  font-family: Arial;
  text-transform: uppercase;
  text-decoration: none;
 border-top: 1px dotted #999;
 border-bottom: 1px dotted #999;
 border-right: 1px dotted #999;
  padding: 14px 5px 7px 12px;
  display:block;
  height: 28px;
  font-weight: bold;
  background-color: #000;
    border-radius:6px;
  	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow:0 1px 3px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
  /* background-image: url(images/nav.jpg);  */
 /* background-repeat: no-repeat; */
 /* background-position: 0 2px; */
  zoom: 1;

}
#rodape {
	float:left;
	width:100%;
}
#rodape_div {
	margin:0 auto;
	text-align:center;
	width:990px;
}
#menu_texto {
	margin:0 auto;
	height:35px;
}
.hr_class{
	line-height:normal;
	width:990px;
	text-align:center;
}
#home #homelink {
	background-color: #3CF;
	background-position: 97% 100%;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
}
#quemsomos #quemsomoslink {
	background-color:#E1E718;
	background-position: 97% 100%;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
}
#cursos #cursoslink {
	background-color:#00CC00;
	background-position: 97% 100%;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
}
#servicos #servicoslink {
	background-color:#FF0000;
	background-position: 97% 100%;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
}
#clientes #clienteslink {
	background-color:#FF9900;
	background-position: 97% 100%;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
}
#fale #falelink {
	background-color:#FF3366;
	background-position: 97% 100%;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
}
#botao {
	background-repeat: no-repeat;
	background-position: 0 2px;
	background-image:url(../imagens/botaosaibamais2.jpg);
	height:56px;
	width: 184px;
	float: left;
	margin: 0 auto;
}
#botao a {
   color:#FFF;
  font-size: 18px;
  font-family: Arial;
  text-transform: uppercase;
  text-decoration: none;
  padding: 20px 5px 7px 12px;
  display:block;
  height: 56px;
  width: 184px;
  font-weight: bold;
  zoom: 1;
}
#botao a:hover {
	font-weight: bold;
	color: #CCC;
	/*background-position: 3px 50%; */
}
.logo_css {
    margin-top: 10px;
	margin-bottom: 0px;
}
.area_blog {
	background-color:rgb(230, 229, 224);
	width:100%;	
}
.headlines_blog { 	
 	width:100%;
 	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#corpo {
	width:990px;
	margin: 0 auto;
	text-align:center;
}
#corpo-interno {
	width:990px;
	margin: 0 auto;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
}
#corpo-interno2 {
	width:990px;
	height:350px;
	margin: 0 auto;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
}
.corpo-interno-left {
	width:350px;
	/*margin: 0 auto; */
	float:left;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
}
.corpo-interno-right {
	width:540px;
	/*margin: 0 auto; */
	float:right;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
}

#corpo #superior {
	width:990px;
}
#corpo #destaques {
	width:990px;
	float:left;
	margin:0 auto;
}
#corpo #superior #superior_esquerda {
	float:left;
	margin: 0 auto;
	width: 650px;
	height: 410px;
	background-repeat: no-repeat;
	background-position: 0 2px;
	background-image: url(../imagens/aomegatreinamento01m.jpg);
}
#corpo #superior #superior-direita {
	float:left;
	text-align:justify;
	height: 410px;
	width:340px;
}
#corpo #superior #superior_esquerda_interno {
	float:left;
	width: 310px;
	height: 250px;
	background-repeat: no-repeat;
	background-position: 0 2px;
	background-image: url(../imagens/customizedtraining.jpg);
}
#corpo #superior #superior-direita-interno {
	float:left;
	text-align:justify;
	height: 250px;
	width:680px;
}
.top_headline {
	font-family:Arial;
	font-size:18px;
	color:#000000;
	font-weight:bold;
	text-align: justify;
	padding-right:20px;
}
.titulo_preto {
	font-family:Verdana;
	font-size: 16px;
	color:#1d1c1c;
	font-weight:bold;
	text-decoration: none;
}
.titulo_azul {
	font-family:Verdana;
	font-size: 16px;
	color: #09F;
	font-weight:bold;
	text-decoration: none;
	text-align:justify;
	padding-right:20px;
}
.titulo_azul_darkblue {
	font-family:Verdana;
	font-size: 16px;
	color:darkblue;
	font-weight:bold;
	text-decoration: none;
}
.titulo_azul_centralizado {
	font-family:Verdana;
	font-size: 16px;
	color: #09F;
	font-weight:bold;
	text-align:center;
}
.titulo_curso_centralizado {
	font-family:Verdana;
	font-size: 24px;
	color: #09F;
	font-weight:bold;
	text-align:center;
}
.titulo_vermelho_centralizado {
	font-family:Verdana;
	font-size: 16px;
	color: red;
	font-weight:bold;
	text-align:center;
}
.titulo_vermelho {
	font-family:Verdana;
  	font-size: 16px;
 	color: red;
	font-weight:bold;
	text-decoration: none;
}
.titulo_vermelho_centralizado {
	font-family:Verdana;
	font-size: 16px;
	color: red;
	font-weight:bold;
	text-align:center;
}
.texto-cinza {
	font-family:Verdana;
	font-size:14px;
	color:#333;
	text-align: justify;
	padding-right:20px;
}
.texto-negrito {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.texto-negrito-centralizado {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
                  text-align: center;
}
.texto-negrito-centralizado-italico {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
                  text-align: center;
                  font-style: italic;
}

#destaque_esquerda {
	float: left;
	height: 400px;
	width: 325px;
	border: 1px solid #999;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.cabec_destaque {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
.texto_destaque {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
}
.link_destaque {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}


#destaque_meio {
	float: left;
	height: 400px;
	width: 325px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#destaque_direita {
	float: left;
	height: 400px;
	width: 320px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	padding-bottom: 5px;
	padding-top: 5px;
}

#bottom_nav{
  padding:0;
  list-style:none;
 /* width:175px; */
 /* border-left: 1px dashed #999999; */
}
#bottom_nav li {
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	float: left;
	width: 150px;
}
#bottom_nav a:hover {
	font-weight: bold;
	/*background-position: 3px 50%; */
}
#bottom_nav a {
  font-size: 14px;
  font-family: Arial;
  text-decoration: none;
  padding: 14px 5px 7px 12px;
  font-weight: normal;
  color:darkblue;
}
#midiassociais {
	height: 45px;
	width:200px;
	text-align:center;
}
#midiassociais #midiaslayout {
	width: 100px;
	float:left;
}
#destaques #grupos {
	width:80%;
	margin:0 auto;
}
#cursos_headlines {
text-align:justify;
}
.imagem_esq {
	text-align: center;
	padding-bottom: 20px;
	border-width:thick;
	border-color:#FFF;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.tabela_cursos {
	float:left;
	width:100%;
}
.titulo_interno {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#09F;
	text-align:center;
}
.titulo_interno2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#09F;
	text-align:center;
}

#cursos #corpo-interno table tr td a {
	color: #333;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#servicos #corpo-interno table tr td a {
	color: #333;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
th {
	width:50%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
	border: thin solid #000;
}
#clientesesquerda {
	width:495px;
	float:left;
}
#clientesdireita
 {
	width:495px;
	float:left;
}
#clientestexto {
	width:990px;
	text-align:justify;
	margin:0 auto;
}
#mapa_div {
	width:500px;
	float:left;
	/*top:40px;	*/
	text-align:center;
}
#mini-imagem-esq {
    width:250px;
	float:left;
	top:40px;
	text-align:justify;
}
#mini-imagem-esq2 {
    width:480px;
	float:left;
	top:40px;
	text-align:justify;
}
#div_interno_esquerda {
	width:500px;
	float:left;
	top:40px;
	text-align:justify;
}
#div_interno_direita {
    float:right;
	width:490px;
}
#fale_div {
	float:right;
	width:490px;
}
.mensagem_centralizada {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-align: center;
}
.texto_centralizado {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight:normal;
	text-align: center;
}
#cursos_excel {
	margin: 0 auto;
	text-align: center;
	width: 770px;
	list-style-type:none;
}
#cursos_excel li {
	float: left;
	width: 165px;
	list-style-type: none;
}
#cursos_excel a:hover {
	font-weight: bold;
	background-color: #666;
	/*background-position: 3px 50%; */
}
#cursos_excel a {
  color: #FFF;
  font-size: 15px;
  font-family: Arial;
 /* text-transform: uppercase; */
  text-decoration: none;
 border-top: 1px dotted #999;
 border-bottom: 1px dotted #999;
 border-right: 1px dotted #999;
  padding: 14px 5px 7px 12px;
  display:block;
  height: 28px;
  font-weight: bold;
  background-color: #000;
  /* background-image: url(images/nav.jpg);  */
 /* background-repeat: no-repeat; */
 /* background-position: 0 2px; */
  zoom: 1;

}
#cursos_design {
	/*margin: 0 auto;	*/
	text-align: center;
	width: 900px;
	float: left;
}
#cursos_design li {
	float: left;
	width: 165px;
	list-style-type: none;
}
#cursos_design a:hover {
	font-weight: bold;
	background-color: #80E3E1;	/*background-position: 3px 50%; */
}
#cursos_design a {
  color: #FFF;
  font-size: 15px;
  font-family: Arial;
 /* text-transform: uppercase; */
  text-decoration: none;
 border-top: 1px dotted #999;
 border-bottom: 1px dotted #999;
 border-right: 1px dotted #999;
  padding: 14px 5px 7px 12px;
  display:block;
  height: 28px;
  font-weight: bold;
  background-color: #3CF;
  /* background-image: url(images/nav.jpg);  */
 /* background-repeat: no-repeat; */
 /* background-position: 0 2px; */
  zoom: 1;

}
#corpo_design {
	float:right;
	width: 840px;
}
.centraliza_div {
	text-align: center;
}
.endereco_css {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
}
label {
	font-family:Verdana, Geneva, sans-serif;
	font-size:small;
}
.input_form {
	background-color:#E1E1E1;
	font-family:Verdana;
	font-size:14px;
	color:#000;
	text-align: justify;
}
.audio_css {
	text-align:center;
	float:left;
	width:100%;
	padding-top:10px;
}
.social-links {
	display: flex;
	justify-content: left;
	align-items: left; 
	margin: 20px 0;
  }
  
  .social-links a {
	display: inline-flex;
	justify-content: left;
	align-items: left;
	width: 50px;
	height: 50px;
	margin: 0 10px;
	border-radius: 50%;
	background-color: #333;
	color: #fff;
	transition: all 0.3s ease;
  }
  
  .social-links a:hover {
	background-color: #3f3f3f;
  }
  
  .social-links i {
	font-size: 24px;
  }
  .resposta_ia {
	color:forestgreen !important;
	text-align: left;
	font-style: italic;
  }
  
  
  